
<?php
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
 
// ============
$ins_id= $_SESSION["LOGIN_INSTITUTE_ID"];
$branchid = $_SESSION['LOGIN_BRANCH'];
$now=date("Y-m-d");
$date=date_create($now);
date_add($date,date_interval_create_from_date_string("-7 days"));
$back_date = date_format($date,"Y-m-d");



?>

<style type="text/css">

th{

   font-size:13px;

}

i{
	cursor:pointer;
}

.select_list{
	width: 200px;
}

.input_sub{
	width: 185px;
}
.select_list1{
	width: 100px;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
}


</style>



<div class="row-fluid" style="background-color:#f5f5f5;-webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;">
	<legend>
		<div class="widget-header header-color-green2">
			<h4 class="lighter smaller" style="font-weight:bold;">SMS Report</h4>
		</div>
	</legend>
	
	<div class="span3">
		<div class="control-group" >
			<label class="control-label" for="form-field-1">From:<font color="#FF0000">*</font></label>
			<div class="controls" id="branch_control">
				<input id="att_date1" name="att_date" class="date-picker" type="text" data-date-format="dd-mm-yyyy" placeholder="dd-mm-yyyy" value="<?php echo date('d-m-Y')?>"  />
			</div>
		</div>
	</div>
 
	<div class="span3">
		<div class="control-group" >
			<label class="control-label" for="form-field-1">To:<font color="#FF0000">*</font></label>
			<div class="controls" id="branch_control">
				<input id="att_date2" name="att_date" class="date-picker" type="text" data-date-format="dd-mm-yyyy" placeholder="dd-mm-yyyy" value="<?php echo date('d-m-Y')?>"  />
			</div>
		</div>
	</div>

	<div class="span3">
		<div class="control-group" >
			<label class="control-label" for="form-field-1"> <font color="#FF0000">&nbsp; &nbsp;</font></label>
			<div class="controls" id="branch_control">
				<button class="btn btn-small btn-success" type="button" id="sms_report_search">
					<i class="icon-search bigger-100"></i>
					Search
				</button>
				<!--<input id="sms_report_search"  class="btn btn-small btn-success" type="button" value="Search"  />-->
			</div>
		</div>
	</div>
</div>							
<div id="sms_report_datatable" style="margin-top: 5px;"></div>

<script type="text/javascript">
	var from_date = $("#att_date1").datepicker();
	var to_date = $("#att_date2").datepicker();
		
	$("#sms_report_datatable").load("module/general_notice/sms_report_datatable.php?from_date="+from_date+"&to_date="+to_date);
		
	$("#sms_report_search").click(function(){
		var from_date = $("#att_date1").val();
		var to_date = $("#att_date2").val();
		$("#sms_report_datatable").load("module/general_notice/sms_report_datatable.php?from_date="+from_date+"&to_date="+to_date);
	});		
</script>